/* START: To make footer stay at the bottom of the page, as per http://mystrd.at/modern-clean-css-sticky-footer/ */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 137px;
}

section.wrapper-inner {
     margin-bottom: 137px;
}

footer {
    left: 0;
    bottom: 0;
   position: absolute;
    width: 100%;
    height: 137px;
	  min-width: 768px;
}
/* END: To make footer stay at the bottom of the page, as per http://mystrd.at/modern-clean-css-sticky-footer/ */

.relatedItemInfo .itemListing {
    height: 210px;
    margin-top: 10px;
}

.thumbnail {
    margin-bottom:0 !important;
    padding:0 !important;
}

.combat-inner .itemPictureDescription {
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top:5px;
}

.prodfullimage {
    margin-left: 4%;
    padding: 0 !important;
    text-align: center;
}

.prodvalues {
    width: 46% !important;
}

/* START: Fix for cart summary pop-up */
#cartdetails .hoverCart
{
    position: static;
    top: 0;
}

#cartdetails.cartdetailsPosition
{
    right:0;
}

.validator, .ALERT
{
    color:red !important;
}
/* END: Fix for cart summary pop-up */


.main-navigation .view-cart a {
    padding: 10px 20px 9px 20px !important;
    float: left;
}

a.storeLoginStatus {
    text-decoration: none;
    margin: 0px;
    padding: 10px 0 9px 0;
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    float: right;
    white-space: nowrap;
    font-family: 'Roboto Condensed';
}


.changePasswordForm .field .label, .changePasswordForm .field label {
    width: 25%;
    float: left;
    color: rgb(68, 68, 68);
    font-weight: normal;
    font-size: 12px;
    padding: 0;
}

.changePasswordForm {
    margin-top:10px;
}

.changePasswordForm .field {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.changePasswordForm input[type="submit"] {
    text-decoration: none;
    border: 0;
    background: #8c5907;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .02em;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-family: 'Roboto Condensed';
}

.storeLoginStatus {
    display:none !important;
}

#hoverViewCart {
    float: right;
}